Plesk\backup\Agent\Schema\Backup\Domain\DomainAType\DatabasesAType\DbusersAType:
    properties:
        dbuser:
            expose: true
            access_type: public_method
            serialized_name: dbuser
            xml_element:
                cdata: false
            accessor:
                getter: getDbuser
                setter: setDbuser
            xml_list:
                inline: true
                entry_name: dbuser
            type: array<Plesk\backup\Agent\Schema\Backup\Dbuser>
